Bug 204572 - -devel package does not include docs
-devel package does not include docs
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: dbus (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-30 00:16 EDT by Matthias Clasen
Modified: 2013-03-05 22:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-30 02:05:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2006-08-30 00:16:55 EDT
I was surprised to find no dbus docs in devhelp.
Comment 1 Matthias Clasen 2007-03-30 02:05:41 EDT
I've fixed this in the meantime.

Note You need to log in before you can comment on or make changes to this bug.